Autor Téma: Wibom - nelze nainstalovat balíček wibom-0.11.1-2pts1.noarch  (Přečteno 1266 krát)

Yullaw

  • Global Moderator
  • Hero Member
  • *****
  • Příspěvků: 737
  • Karma: +53/-0
    • Zobrazit profil
Ahoj,

informace pro Peťoše:

Kód: [Vybrat]
[root@localhost yullaw]# urpmi wibom
Požadovaný balíček nelze nainstalovat:
wibom-0.11.1-2pts1.noarch (z důvodu nesplněného trash-cli)
Přesto pokračovat v instalaci? (A/n) n
[root@localhost yullaw]# urpmf trash-cli
trash-cli:/usr/bin/restore-trash
trash-cli:/usr/bin/trash-empty
trash-cli:/usr/bin/trash-list
trash-cli:/usr/bin/trash-put
trash-cli:/usr/bin/trash-restore
trash-cli:/usr/bin/volume-of
trash-cli:/usr/lib/python2.7/site-packages/trash_cli-0.11.2-py2.7.egg-info
trash-cli:/usr/lib/python2.7/site-packages/trash_cli-0.11.2-py2.7.egg-info/PKG-INFO
trash-cli:/usr/lib/python2.7/site-packages/trash_cli-0.11.2-py2.7.egg-info/SOURCES.txt
trash-cli:/usr/lib/python2.7/site-packages/trash_cli-0.11.2-py2.7.egg-info/dependency_links.txt
trash-cli:/usr/lib/python2.7/site-packages/trash_cli-0.11.2-py2.7.egg-info/requires.txt
trash-cli:/usr/lib/python2.7/site-packages/trash_cli-0.11.2-py2.7.egg-info/top_level.txt
trash-cli:/usr/lib/python2.7/site-packages/trashcli
trash-cli:/usr/lib/python2.7/site-packages/trashcli/__init__.py
trash-cli:/usr/lib/python2.7/site-packages/trashcli/cli
trash-cli:/usr/lib/python2.7/site-packages/trashcli/cli/__init__.py
trash-cli:/usr/lib/python2.7/site-packages/trashcli/cli/restore.py
trash-cli:/usr/lib/python2.7/site-packages/trashcli/cli/util.py
trash-cli:/usr/lib/python2.7/site-packages/trashcli/filesystem.py
trash-cli:/usr/lib/python2.7/site-packages/trashcli/trash.py
trash-cli:/usr/lib/python2.7/site-packages/trashcli/version.py
trash-cli:/usr/man/man1/trash-empty.1.xz
trash-cli:/usr/man/man1/trash-list.1.xz
trash-cli:/usr/man/man1/trash-put.1.xz
trash-cli:/usr/man/man1/trash-restore.1.xz

[root@localhost yullaw]# urpmi --auto-update
zdroj "Core Release (distrib1)" je aktuální
zdroj "Core Updates (distrib3)" je aktuální
zdroj "Nonfree Release (distrib11)" je aktuální
zdroj "Nonfree Updates (distrib13)" je aktuální
zdroj "Tainted Release (distrib21)" je aktuální
zdroj "Tainted Updates (distrib23)" je aktuální
zdroj "petos_i586" je aktuální
zdroj "petos-games-32" je aktuální
Balíčky jsou aktuální
[root@localhost yullaw]#

Mageia 1, 32bit, KDE 4.6.5

Mageia 6 (64bit), KDE Plasma 5.8.7, Kernel 4.9.56-desktop-1.mga6
Notebook Acer Aspire E1-571G
CPU:Intel® Core i5-3230M 2.6GHz, GPU:Intel+nVidia Optimus GeForce 710M

Peťoš

  • Administrator
  • Hero Member
  • *****
  • Příspěvků: 916
  • Karma: +17/-2
    • Zobrazit profil
    • Peťošův blog
Re:Wibom - nelze nainstalovat balíček wibom-0.11.1-2pts1.noarch
« Odpověď #1 kdy: Únor 24, 2012, 15:02:15 »
Mrknu, opravim. Ale az o vikendu. Diky.
Do it or do not. There is no "try".
Nutné čtení pro všehny! Jak se ptát na fóru: http://wiki.mageia.cz/wiki:jak_se_ptat_na_foru